## libvirt 0.8.8

=== tests/confdata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/confdata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = tests/confdata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/compiler-flags.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettext.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/iconv.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intlmacosx.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/lib-ld.m4 \
	$(top_srcdir)/gnulib/m4/lib-link.m4 \
	$(top_srcdir)/gnulib/m4/lib-prefix.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/nls.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/progtest.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/size_max.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/gnulib/m4/wchar_t.m4 \
	$(top_srcdir)/gnulib/m4/wint_t.m4 \
	$(top_srcdir)/gnulib/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /home/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
COMPILER_FLAGS =  -Wno-redundant-decls
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = 0
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 0
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0
GNULIB_SYMLINK = IN_LIBVIRT_GNULIB_TESTS
GNULIB_SYMLINKAT = 0
GNULIB_TIMEGM = 1
GNULIB_TIME_R = 1
GNULIB_TMPFILE = 0
GNULIB_TTYNAME_R = 0
GNULIB_UNAME = 1
GNULIB_UNISTD_H_GETOPT = 0

=== tests/sexpr2xmldata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/sexpr2xmldata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = tests/sexpr2xmldata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/compiler-flags.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettext.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/iconv.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intlmacosx.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/lib-ld.m4 \
	$(top_srcdir)/gnulib/m4/lib-link.m4 \
	$(top_srcdir)/gnulib/m4/lib-prefix.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/nls.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/progtest.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/size_max.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/gnulib/m4/wchar_t.m4 \
	$(top_srcdir)/gnulib/m4/wint_t.m4 \
	$(top_srcdir)/gnulib/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /home/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
COMPILER_FLAGS =  -Wno-redundant-decls
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = 0
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 0
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0
GNULIB_SYMLINK = IN_LIBVIRT_GNULIB_TESTS
GNULIB_SYMLINKAT = 0
GNULIB_TIMEGM = 1
GNULIB_TIME_R = 1
GNULIB_TMPFILE = 0
GNULIB_TTYNAME_R = 0
GNULIB_UNAME = 1
GNULIB_UNISTD_H_GETOPT = 0

=== tests/xencapsdata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/xencapsdata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = tests/xencapsdata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/compiler-flags.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettext.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/iconv.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intlmacosx.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/lib-ld.m4 \
	$(top_srcdir)/gnulib/m4/lib-link.m4 \
	$(top_srcdir)/gnulib/m4/lib-prefix.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/nls.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/progtest.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/size_max.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/gnulib/m4/wchar_t.m4 \
	$(top_srcdir)/gnulib/m4/wint_t.m4 \
	$(top_srcdir)/gnulib/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /home/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
COMPILER_FLAGS =  -Wno-redundant-decls
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = 0
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 0
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0
GNULIB_SYMLINK = IN_LIBVIRT_GNULIB_TESTS
GNULIB_SYMLINKAT = 0
GNULIB_TIMEGM = 1
GNULIB_TIME_R = 1
GNULIB_TMPFILE = 0
GNULIB_TTYNAME_R = 0
GNULIB_UNAME = 1
GNULIB_UNISTD_H_GETOPT = 0

=== tests/xmconfigdata/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# tests/xmconfigdata/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/libvirt
pkgincludedir = $(includedir)/libvirt
pkglibdir = $(libdir)/libvirt
pkglibexecdir = $(libexecdir)/libvirt
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = tests/xmconfigdata
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/compiler-flags.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/gnulib/m4/00gnulib.m4 \
	$(top_srcdir)/gnulib/m4/alloca.m4 \
	$(top_srcdir)/gnulib/m4/arpa_inet_h.m4 \
	$(top_srcdir)/gnulib/m4/asm-underscore.m4 \
	$(top_srcdir)/gnulib/m4/base64.m4 \
	$(top_srcdir)/gnulib/m4/canonicalize.m4 \
	$(top_srcdir)/gnulib/m4/close.m4 \
	$(top_srcdir)/gnulib/m4/count-one-bits.m4 \
	$(top_srcdir)/gnulib/m4/dirname.m4 \
	$(top_srcdir)/gnulib/m4/dos.m4 \
	$(top_srcdir)/gnulib/m4/double-slash-root.m4 \
	$(top_srcdir)/gnulib/m4/eealloc.m4 \
	$(top_srcdir)/gnulib/m4/errno_h.m4 \
	$(top_srcdir)/gnulib/m4/extensions.m4 \
	$(top_srcdir)/gnulib/m4/fclose.m4 \
	$(top_srcdir)/gnulib/m4/fcntl-o.m4 \
	$(top_srcdir)/gnulib/m4/fcntl_h.m4 \
	$(top_srcdir)/gnulib/m4/float_h.m4 \
	$(top_srcdir)/gnulib/m4/fseeko.m4 \
	$(top_srcdir)/gnulib/m4/getaddrinfo.m4 \
	$(top_srcdir)/gnulib/m4/getdelim.m4 \
	$(top_srcdir)/gnulib/m4/gethostname.m4 \
	$(top_srcdir)/gnulib/m4/getline.m4 \
	$(top_srcdir)/gnulib/m4/getpass.m4 \
	$(top_srcdir)/gnulib/m4/gettext.m4 \
	$(top_srcdir)/gnulib/m4/gettimeofday.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-common.m4 \
	$(top_srcdir)/gnulib/m4/gnulib-comp.m4 \
	$(top_srcdir)/gnulib/m4/hostent.m4 \
	$(top_srcdir)/gnulib/m4/iconv.m4 \
	$(top_srcdir)/gnulib/m4/include_next.m4 \
	$(top_srcdir)/gnulib/m4/inet_ntop.m4 \
	$(top_srcdir)/gnulib/m4/inet_pton.m4 \
	$(top_srcdir)/gnulib/m4/intlmacosx.m4 \
	$(top_srcdir)/gnulib/m4/intmax_t.m4 \
	$(top_srcdir)/gnulib/m4/inttypes_h.m4 \
	$(top_srcdir)/gnulib/m4/ioctl.m4 \
	$(top_srcdir)/gnulib/m4/lib-ld.m4 \
	$(top_srcdir)/gnulib/m4/lib-link.m4 \
	$(top_srcdir)/gnulib/m4/lib-prefix.m4 \
	$(top_srcdir)/gnulib/m4/longlong.m4 \
	$(top_srcdir)/gnulib/m4/lseek.m4 \
	$(top_srcdir)/gnulib/m4/lstat.m4 \
	$(top_srcdir)/gnulib/m4/malloc.m4 \
	$(top_srcdir)/gnulib/m4/malloca.m4 \
	$(top_srcdir)/gnulib/m4/memchr.m4 \
	$(top_srcdir)/gnulib/m4/mkstemp.m4 \
	$(top_srcdir)/gnulib/m4/mktime.m4 \
	$(top_srcdir)/gnulib/m4/mmap-anon.m4 \
	$(top_srcdir)/gnulib/m4/multiarch.m4 \
	$(top_srcdir)/gnulib/m4/netdb_h.m4 \
	$(top_srcdir)/gnulib/m4/netinet_in_h.m4 \
	$(top_srcdir)/gnulib/m4/nls.m4 \
	$(top_srcdir)/gnulib/m4/onceonly.m4 \
	$(top_srcdir)/gnulib/m4/pathmax.m4 \
	$(top_srcdir)/gnulib/m4/perror.m4 \
	$(top_srcdir)/gnulib/m4/physmem.m4 \
	$(top_srcdir)/gnulib/m4/po.m4 $(top_srcdir)/gnulib/m4/poll.m4 \
	$(top_srcdir)/gnulib/m4/posix-shell.m4 \
	$(top_srcdir)/gnulib/m4/printf.m4 \
	$(top_srcdir)/gnulib/m4/progtest.m4 \
	$(top_srcdir)/gnulib/m4/pthread.m4 \
	$(top_srcdir)/gnulib/m4/random_r.m4 \
	$(top_srcdir)/gnulib/m4/rawmemchr.m4 \
	$(top_srcdir)/gnulib/m4/readlink.m4 \
	$(top_srcdir)/gnulib/m4/realloc.m4 \
	$(top_srcdir)/gnulib/m4/sched_h.m4 \
	$(top_srcdir)/gnulib/m4/select.m4 \
	$(top_srcdir)/gnulib/m4/servent.m4 \
	$(top_srcdir)/gnulib/m4/size_max.m4 \
	$(top_srcdir)/gnulib/m4/sleep.m4 \
	$(top_srcdir)/gnulib/m4/snprintf.m4 \
	$(top_srcdir)/gnulib/m4/sockets.m4 \
	$(top_srcdir)/gnulib/m4/socklen.m4 \
	$(top_srcdir)/gnulib/m4/sockpfaf.m4 \
	$(top_srcdir)/gnulib/m4/ssize_t.m4 \
	$(top_srcdir)/gnulib/m4/stat.m4 \
	$(top_srcdir)/gnulib/m4/stdbool.m4 \
	$(top_srcdir)/gnulib/m4/stddef_h.m4 \
	$(top_srcdir)/gnulib/m4/stdint.m4 \
	$(top_srcdir)/gnulib/m4/stdint_h.m4 \
	$(top_srcdir)/gnulib/m4/stdio_h.m4 \
	$(top_srcdir)/gnulib/m4/stdlib_h.m4 \
	$(top_srcdir)/gnulib/m4/stpcpy.m4 \
	$(top_srcdir)/gnulib/m4/strcase.m4 \
	$(top_srcdir)/gnulib/m4/strchrnul.m4 \
	$(top_srcdir)/gnulib/m4/strdup.m4 \
	$(top_srcdir)/gnulib/m4/strerror.m4 \
	$(top_srcdir)/gnulib/m4/string_h.m4 \
	$(top_srcdir)/gnulib/m4/strings_h.m4 \
	$(top_srcdir)/gnulib/m4/strndup.m4 \
	$(top_srcdir)/gnulib/m4/strnlen.m4 \
	$(top_srcdir)/gnulib/m4/strptime.m4 \
	$(top_srcdir)/gnulib/m4/strsep.m4 \
	$(top_srcdir)/gnulib/m4/strtok_r.m4 \
	$(top_srcdir)/gnulib/m4/symlink.m4 \
	$(top_srcdir)/gnulib/m4/sys_ioctl_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_select_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_socket_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_stat_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_time_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_utsname_h.m4 \
	$(top_srcdir)/gnulib/m4/sys_wait_h.m4 \
	$(top_srcdir)/gnulib/m4/tempname.m4 \
	$(top_srcdir)/gnulib/m4/time_h.m4 \
	$(top_srcdir)/gnulib/m4/time_r.m4 \
	$(top_srcdir)/gnulib/m4/timegm.m4 \
	$(top_srcdir)/gnulib/m4/tm_gmtoff.m4 \
	$(top_srcdir)/gnulib/m4/uname.m4 \
	$(top_srcdir)/gnulib/m4/ungetc.m4 \
	$(top_srcdir)/gnulib/m4/unistd_h.m4 \
	$(top_srcdir)/gnulib/m4/usleep.m4 \
	$(top_srcdir)/gnulib/m4/vasnprintf.m4 \
	$(top_srcdir)/gnulib/m4/vasprintf.m4 \
	$(top_srcdir)/gnulib/m4/warn-on-use.m4 \
	$(top_srcdir)/gnulib/m4/wchar_h.m4 \
	$(top_srcdir)/gnulib/m4/wchar_t.m4 \
	$(top_srcdir)/gnulib/m4/wint_t.m4 \
	$(top_srcdir)/gnulib/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/build-aux/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/veillard/libvirt/build-aux/missing --run aclocal-1.11
ALLOCA = 
ALLOCA_H = alloca.h
AMTAR = ${SHELL} /home/veillard/libvirt/build-aux/missing --run tar
AM_DEFAULT_VERBOSITY = 0
APPARMOR_CFLAGS = 
APPARMOR_LIBS = 
APPLE_UNIVERSAL_BUILD = 0
AR = ar
AS = as
ASM_SYMBOL_PREFIX = ""
AUGPARSE = /usr/bin/augparse
AUTOCONF = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /home/veillard/libvirt/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /home/veillard/libvirt/build-aux/missing --run automake-1.11
AVAHI_CFLAGS = -D_REENTRANT  
AVAHI_LIBS = -lavahi-common -lavahi-client  
AWK = gawk
BITSIZEOF_PTRDIFF_T = 
BITSIZEOF_SIG_ATOMIC_T = 
BITSIZEOF_SIZE_T = 
BITSIZEOF_WCHAR_T = 
BITSIZEOF_WINT_T = 
BRCTL = /usr/sbin/brctl
CAPNG_CFLAGS = 
CAPNG_LIBS = -lcap-ng
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g  
COMPILER_FLAGS =  -Wno-redundant-decls
CONFIG_INCLUDE = config.h
COVERAGE_CFLAGS = 
COVERAGE_LDFLAGS = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
CYGWIN_EXTRA_LDFLAGS = 
CYGWIN_EXTRA_LIBADD = 
CYGWIN_EXTRA_PYTHON_LIBADD = 
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DEVMAPPER_CFLAGS =  
DEVMAPPER_LIBS = -L/lib -ldevmapper  
DLLTOOL = dlltool
DLOPEN_LIBS = -ldl
DNSMASQ = /usr/sbin/dnsmasq
DRIVER_MODULE_CFLAGS = 
DRIVER_MODULE_LIBS = 
DSYMUTIL = 
DUMPBIN = 
EBTABLES_PATH = /sbin/ebtables
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EMULTIHOP_HIDDEN = 
EMULTIHOP_VALUE = 
ENOLINK_HIDDEN = 
ENOLINK_VALUE = 
EOVERFLOW_HIDDEN = 
EOVERFLOW_VALUE = 
ERRNO_H = 
EXEEXT = 
FGREP = /bin/grep -F
FLOAT_H = 
GETADDRINFO_LIB = 
GETHOSTNAME_LIB = 
GETTEXT_MACRO_VERSION = 0.17
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GNULIB_ACCEPT = IN_LIBVIRT_GNULIB_TESTS
GNULIB_ACCEPT4 = 0
GNULIB_ATOLL = 0
GNULIB_BIND = IN_LIBVIRT_GNULIB_TESTS
GNULIB_BTOWC = 0
GNULIB_CALLOC_POSIX = 0
GNULIB_CANONICALIZE_FILE_NAME = 1
GNULIB_CHOWN = 0
GNULIB_CLOSE = 1
GNULIB_CONNECT = 1
GNULIB_DPRINTF = 0
GNULIB_DUP2 = 0
GNULIB_DUP3 = 0
GNULIB_ENVIRON = 0
GNULIB_EUIDACCESS = 0
GNULIB_FACCESSAT = 0
GNULIB_FCHDIR = 0
GNULIB_FCHMODAT = 0
GNULIB_FCHOWNAT = 0
GNULIB_FCLOSE = 1
GNULIB_FCNTL = 0
GNULIB_FFLUSH = 0
GNULIB_FOPEN = 0
GNULIB_FPRINTF = 1
GNULIB_FPRINTF_POSIX = 0
GNULIB_FPURGE = 0
GNULIB_FPUTC = 1
GNULIB_FPUTS = 1
GNULIB_FREOPEN = 0
GNULIB_FSEEK = 0
GNULIB_FSEEKO = 1
GNULIB_FSTATAT = 0
GNULIB_FSYNC = 0
GNULIB_FTELL = 0
GNULIB_FTELLO = 0
GNULIB_FTRUNCATE = 0
GNULIB_FUTIMENS = 0
GNULIB_FWRITE = 1
GNULIB_GETADDRINFO = 1
GNULIB_GETCWD = 0
GNULIB_GETDELIM = 1
GNULIB_GETDOMAINNAME = 0
GNULIB_GETDTABLESIZE = 0
GNULIB_GETGROUPS = 0
GNULIB_GETHOSTNAME = 1
GNULIB_GETLINE = 1
GNULIB_GETLOADAVG = 0
GNULIB_GETLOGIN = 0
GNULIB_GETLOGIN_R = 0
GNULIB_GETPAGESIZE = 0
GNULIB_GETPEERNAME = 0
GNULIB_GETSOCKNAME = 0
GNULIB_GETSOCKOPT = 0
GNULIB_GETSUBOPT = 0
GNULIB_GETTIMEOFDAY = 1
GNULIB_GETUSERSHELL = 0
GNULIB_GRANTPT = 0
GNULIB_INET_NTOP = 1
GNULIB_INET_PTON = 1
GNULIB_IOCTL = 1
GNULIB_LCHMOD = 0
GNULIB_LCHOWN = 0
GNULIB_LINK = 0
GNULIB_LINKAT = 0
GNULIB_LISTEN = IN_LIBVIRT_GNULIB_TESTS
GNULIB_LSEEK = 1
GNULIB_LSTAT = 1
GNULIB_MALLOC_POSIX = 1
GNULIB_MBRLEN = 0
GNULIB_MBRTOWC = 0
GNULIB_MBSCASECMP = 0
GNULIB_MBSCASESTR = 0
GNULIB_MBSCHR = 0
GNULIB_MBSCSPN = 0
GNULIB_MBSINIT = 0
GNULIB_MBSLEN = 0
GNULIB_MBSNCASECMP = 0
GNULIB_MBSNLEN = 0
GNULIB_MBSNRTOWCS = 0
GNULIB_MBSPBRK = 0
GNULIB_MBSPCASECMP = 0
GNULIB_MBSRCHR = 0
GNULIB_MBSRTOWCS = 0
GNULIB_MBSSEP = 0
GNULIB_MBSSPN = 0
GNULIB_MBSSTR = 0
GNULIB_MBSTOK_R = 0
GNULIB_MEMCHR = 1
GNULIB_MEMMEM = 0
GNULIB_MEMPCPY = 0
GNULIB_MEMRCHR = 0
GNULIB_MKDIRAT = 0
GNULIB_MKDTEMP = 0
GNULIB_MKFIFO = 0
GNULIB_MKFIFOAT = 0
GNULIB_MKNOD = 0
GNULIB_MKNODAT = 0
GNULIB_MKOSTEMP = 0
GNULIB_MKOSTEMPS = 0
GNULIB_MKSTEMP = 1
GNULIB_MKSTEMPS = 0
GNULIB_MKTIME = 1
GNULIB_NANOSLEEP = 0
GNULIB_OBSTACK_PRINTF = 0
GNULIB_OBSTACK_PRINTF_POSIX = 0
GNULIB_OPEN = 0
GNULIB_OPENAT = 0
GNULIB_PERROR = 1
GNULIB_PIPE2 = 0
GNULIB_POPEN = 0
GNULIB_PREAD = 0
GNULIB_PRINTF = 1
GNULIB_PRINTF_POSIX = 0
GNULIB_PTSNAME = 0
GNULIB_PUTC = 1
GNULIB_PUTCHAR = 1
GNULIB_PUTENV = 0
GNULIB_PUTS = 1
GNULIB_PWRITE = 0
GNULIB_RANDOM_R = 1
GNULIB_RAWMEMCHR = 1
GNULIB_READLINK = 1
GNULIB_READLINKAT = 0
GNULIB_REALLOC_POSIX = 1
GNULIB_REALPATH = 1
GNULIB_RECV = 1
GNULIB_RECVFROM = 0
GNULIB_REMOVE = 0
GNULIB_RENAME = 0
GNULIB_RENAMEAT = 0
GNULIB_RMDIR = 0
GNULIB_RPMATCH = 0
GNULIB_SELECT = 1
GNULIB_SEND = 1
GNULIB_SENDTO = 0
GNULIB_SETENV = 0
GNULIB_SETSOCKOPT = 1
GNULIB_SHUTDOWN = 0
GNULIB_SLEEP = 1
GNULIB_SNPRINTF = 1
GNULIB_SOCKET = 1
GNULIB_SPRINTF_POSIX = 0
GNULIB_STAT = 1
GNULIB_STDIO_H_SIGPIPE = 0
GNULIB_STPCPY = 1
GNULIB_STPNCPY = 0
GNULIB_STRCASESTR = 0
GNULIB_STRCHRNUL = 1
GNULIB_STRDUP = 1
GNULIB_STRERROR = 1
GNULIB_STRNCAT = 0
GNULIB_STRNDUP = 1
GNULIB_STRNLEN = 1
GNULIB_STRPBRK = 0
GNULIB_STRPTIME = 1
GNULIB_STRSEP = 1
GNULIB_STRSIGNAL = 0
GNULIB_STRSTR = 0
GNULIB_STRTOD = 0
GNULIB_STRTOK_R = 1
GNULIB_STRTOLL = 0
GNULIB_STRTOULL = 0
GNULIB_STRVERSCMP = 0
GNULIB_SYMLINK = IN_LIBVIRT_GNULIB_TESTS
GNULIB_SYMLINKAT = 0
GNULIB_TIMEGM = 1
GNULIB_TIME_R = 1
GNULIB_TMPFILE = 0
GNULIB_TTYNAME_R = 0
GNULIB_UNAME = 1
GNULIB_UNISTD_H_GETOPT = 0

=== debian/changelog ===
libvirt (0.8.8-1ubuntu6) natty; urgency=low

  * debian/patches/allows-lxc-containers-with-lxcguest.patch:
    Pass "libvirt" to lxc containers, so that libvirt can 
    work with lxcguest. (LP: #757752)

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 11 Apr 2011 13:44:03 -0400

libvirt (0.8.8-1ubuntu5) natty; urgency=low

  * debian/apparmor/usr.sbin.libvirtd: allow read access to '/' (LP: #727286)

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 18 Mar 2011 08:02:32 -0500

libvirt (0.8.8-1ubuntu4) natty; urgency=low

  [ Serge Hallyn ]
  * Replace 9024-skip-broken-commandtest.patch with
    9024-fix-broken-commandtest.patch from upstream.

  [ Jamie Strandboge ]
  * debian/patches/9026-security-avoid-memory-leak.patch: avoid memory leaks
    with the security drivers. Can be dropped in 0.8.9.
  * SECURITY UPDATE: debian/patches/9027-CVE-2011-1146.patch: Add missing
    checks for read only connections. Patch from Debian. Can be dropped in
    0.8.8-3.
    - CVE-2011-1146

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 15 Mar 2011 11:46:34 -0500

libvirt (0.8.8-1ubuntu3) natty; urgency=low

  * 9025-Pass-virSecurityManagerPtr-to-virSecurityDAC-Set-Res.patch: Fix
    ownership setting of chardevs.

 -- Soren Hansen <soren@ubuntu.com>  Thu, 03 Mar 2011 15:48:45 +0100

libvirt (0.8.8-1ubuntu2) natty; urgency=low

  * debian/control: Demoted package ebtables from Recommends 
    to Suggests for binary package, libvirt-bin. 

 -- Dave Walker (Daviey) <DaveWalker@ubuntu.com>  Tue, 01 Mar 2011 13:46:35 +0000

libvirt (0.8.8-1ubuntu1) natty; urgency=low

  * Resynchronize and merge from Debian unstable. Remaining changes:
    - debian/patches:
      * 9000-delayed_iff_up_bridge.patch
      * 9001-dont_clobber_existing_bridges.patch
      * 9002-better_default_uri_virsh.patch
      * 9003-better-default-arch.patch
      * 9004-libvirtd-group-name.patch
      * 9005-increase-unix-socket-timeout.patch
      * 9006-default-config-test-case.patch
      * 9007-fix-daemon-conf-ftbfs.patch
      * 9011-move-ebtables-script.patch
      * 9014-skip-nodeinfotest.patch
      * 9020-lp545795.patch
      * 9021-fix-uint64_t.patch
    - debian/patches/series:
      * Disable qemu-disable-network.diff.patch
    - debian/control:
      * set ubuntu maintainer
      * Build-Depends:
        - swap libxen to libxen3, qemu to qemu-kvm, and open-iscsi to
          open-iscsi-utils in Build-Depends
        - remove virtualbox Build-Depends
        - add libxml2 and libapparmor-dev Build-Depends
      * convert Vcs-Git to Xs-Debian-Vcs-Git
      * libvirt-bin Depends: move netcat-openbsd, bridge-utils, dnsmasq-base
        (>= 2.46-1), and iptables from Recommends to Depends
      * libvirt-bin Recommends: move qemu to Suggests
      * libvirt-bin Suggests: add apparmor
      * libvirt0 Recommands: move lvm2 to Suggests
    - keep debian/libvirt-bin.apport
    - keep debian/libvirt-bin.cron.daily
    - debian/libvirt-bin.dirs:
      * add apparmor, cron.daily, and apport dirs
    - debian/libvirt-bin.examples:
      * add debian/libvirt-suspendonreboot
    - debian/libvirt-bin.install:
      * add /etc/apparmor.d files
      * add apport hook
    - debian/libvirt-bin.manpages:
      * add debian/libvirt-migrate-qemu-disks.1
    - debian/libvirt-bin.postinst:
      * replace libvirt groupname with libvirtd
      * add each admin user to libvirtd group
      * call apparmor_parser on usr.sbin.libvirtd and
        usr.lib.libvirt.virt-aa-helper
      * call 'libvirt-migrate-qemu-disks -a' after
        libvirt-bin has started if migrating from
        older than 0.8.3-1ubuntu1
    - debian/libvirt-bin.postrm:
      * replace libvirt groupname with libvirtd
      * remove usr.sbin.libvirtd and
        usr.lib.libvirt.virt-aa-helper
    - keep added files under debian/:
      * libvirt-bin.upstart
      * libvirt-migrate-qemu-disks
      * libvirt-migrate-qemu-disks.1
      * libvirt-suspendonreboot
      * apparmor profiles
    - debian/README.Debian:
      * add 'Apparmor Profile' section
      * add 'Disk migration' section
    - debian/rules:
      * don't build with vbox since virtualbox-ose is in universe
      * add --with-apparmor to DEB_CONFIGURE_EXTRA_FLAGS
      * set DEB_DH_INSTALLINIT_ARGS to '--upstart-only'
      * set DEB_MAKE_CHECK_TARGET to 'check'
      * remove unneeded binary-install/libvirt-bin:: and clean::
        sections (they only deal with sysvinit stuff)
      * add build/libvirt-bin:: section to install
        - apparmor files
        - apport hooks
        - libvirt-migrate-qemu-disks
  * The following Ubuntu packaging changes occurred during the divergence
    between Debian and Ubuntu. These changes are not new, but included here
    for completeness: (0.8.5-0ubuntu1 - 0.8.5-0ubuntu5):
    - Have upstart job source /etc/default/libvirt-bin.  This is only a
      temporary fix until upstart provides proper default override support
      through /etc/init/libvirt-bin.override (or any other mechanism).
      (LP: 708172)
    - debian/apparmor/usr.sbin.libvirtd: use PUx instead of Ux for executables
      (LP: 573315)
    - Rebuild with python 2.7 as the python default.
    - debian/libvirt-bin.cron.daily: use shell globbing to enumerate xml files.
      Based on patch thanks to Henryk Plötz (LP: 655176)
  * Dropped the following patches included/fixed upstream:
    - 9010-dont-disable-ipv6.patch
    - 9022-build-cleanup-declaration-of-xen-tests.patch
    - 9023-vah-require-uuid.patch
    - 9009-autodetect-nc-params.patch
      * rolled into Debian's
        Autodetect-if-the-remote-nc-command-supports-the-q-o.patch
  * Updated the following patches:
    - 9011-move-ebtables-script.patch:
      * LOCALSTATEDIR is defined in configmake.h
    - 9000-9006: added DEP-3 tags
    - 9002-better_default_uri_virsh.patch: updated (context changed)
  * New patches:
    - 9022-drop-booton-when-kernel-specified.patch (LP: #720426)
    - 9023-fix-lxc-console-hangup.patch (LP: #668369)


=== debian/control ===
Source: libvirt
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 7), libxml2-dev, libncurses5-dev, libreadline-dev, zlib1g-dev, libgnutls-dev, python-dev (>= 2.3.5-11), python-central (>= 0.5.6),
 libavahi-client-dev, libsasl2-dev, libxen3-dev [i386 amd64], lvm2, qemu-kvm [amd64 i386 powerpc sparc], open-iscsi-utils, libparted0-dev (>= 2.2), libdevmapper-dev, uuid-dev,
 libudev-dev,
 libpciaccess-dev,
 module-init-tools,
 policykit-1,
 dpkg-dev (<< 1.15.3) | dpkg-dev (>> 1.15.3),
 libcap-ng-dev,
 libnl-dev, libxml2-utils, libapparmor-dev
XS-Python-Version: current
Build-Conflicts: dpkg-dev (= 1.15.3)
XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-libvirt/libvirt.git
XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libvirt.git
Homepage: http://libvirt.org
Standards-Version: 3.9.1
DM-Upload-Allowed: yes

Package: libvirt-bin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, libvirt0 (= ${binary:Version}), logrotate, gettext-base,
 netcat-openbsd, bridge-utils, dnsmasq-base (>= 2.46-1), iptables
Enhances: qemu, qemu-kvm, xen
Section: admin
Recommends: libxml2-utils, gawk
Suggests: policykit-1, apparmor, qemu-kvm | qemu (>= 0.9.1), ebtables
Description: the programs for the libvirt library
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the supporting binaries to use with libvirt

Package: libvirt0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: lvm2
Description: library for interfacing with different virtualization systems
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.

Package: libvirt0-dbg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libvirt0 (= ${binary:Version})
Priority: extra
Section: debug
Description: library for interfacing with different virtualization systems
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the debugging symbols.

Package: libvirt-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: devhelp
Description: documentation for the libvirt library
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the documentation.

Package: libvirt-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libvirt0 (= ${binary:Version}), libxen3-dev [i386 amd64]
Recommends: pkg-config
Description: development files for the libvirt library
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the header files and static libraries which are
 needed for developing the applications with libvirt.

Package: python-libvirt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= ${binary:Version})
Provides: ${python:Provides}
Section: python
XB-Python-Version: ${python:Versions}
Description: libvirt Python bindings
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains Python bindings for the libvirt library

=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM = pycentral
DEB_BUILD_PARALLEL = yes

ifneq (,$(findstring $(DEB_HOST_ARCH), i386 amd64))
  BUILD_XEN = --with-xen
else
  BUILD_XEN = --without-xen
endif

ifneq (,$(findstring $(DEB_HOST_ARCH), ia64))
  BUILD_LXC = --without-lxc
else
  BUILD_LXC = --with-lxc
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_CONFIGURE_EXTRA_FLAGS :=     \
	--disable-rpath          \
	--with-qemu              \
	--with-qemu-user=libvirt-qemu  \
	--with-qemu-group=kvm    \
	--with-openvz            \
	--with-avahi             \
	--with-sasl              \
	--with-polkit		 \
	--with-udev		 \
	--without-hal		 \
	--with-storage-fs        \
	--with-storage-lvm       \
	--with-storage-iscsi     \
	--with-storage-disk      \
	--with-init-script=none  \
	--with-apparmor		 \
	--without-vbox		 \
	--without-numactl	 \
	--without-selinux        \
	--without-esx		 \
	--without-libssh2	 \
	--with-capng		 \
	--with-macvtap		 \
	--enable-debug		 \
	$(BUILD_XEN)		 \
	$(BUILD_VBOX)		 \
	$(BUILD_LXC)

DEB_COMPRESS_EXCLUDE = .o event-test hellolibvirt info1 suspend
DEB_PYTHON_SETUP_CMD = /dev/null
DEB_DH_MAKESHLIBS_ARGS_libvirt0 += -V 'libvirt0 (>= 0.5.0)'
DEB_DH_INSTALLINIT_ARGS = --upstart-only
DEB_DH_INSTALLLOGROTATE_ARGS = --name=libvirtd
DEB_MAKE_CHECK_TARGET := check

EXAMPLES_DIR = $(CURDIR)/debian/libvirt-doc/usr/share/doc/libvirt-doc/examples/

binary-install/libvirt-doc::
	find $(EXAMPLES_DIR) -name "*.o" -type f -delete -o -name .libs -type d -exec rm -rf {} \;
	rm -f $(EXAMPLES_DIR)domain-events/events-c/event-test
	rm -f $(EXAMPLES_DIR)dominfo/info1
	rm -f $(EXAMPLES_DIR)domsuspend/suspend
	rm -f $(EXAMPLES_DIR)hellolibvirt/hellolibvirt

build/libvirt-bin::
	mkdir -p debian/tmp/etc/apparmor.d/abstractions debian/tmp/etc/apparmor.d/libvirt
	cp -f debian/apparmor/libvirt-qemu debian/tmp/etc/apparmor.d/abstractions
	cp -f debian/apparmor/usr.lib.libvirt.virt-aa-helper debian/tmp/etc/apparmor.d
	cp -f debian/apparmor/usr.sbin.libvirtd debian/tmp/etc/apparmor.d
	cp -f debian/apparmor/TEMPLATE debian/tmp/etc/apparmor.d/libvirt
	mkdir -p debian/tmp/usr/share/apport/package-hooks
	cp -f debian/libvirt-bin.apport debian/tmp/usr/share/apport/package-hooks/source_libvirt-bin.py
	mkdir -p debian/tmp/usr/sbin
	cp -f debian/libvirt-migrate-qemu-disks debian/tmp/usr/sbin
